Support Center & Knowledge base

Installing

The CLI tool is built using NodeJS. You’ll have to have it installed first.

The [Dolittle tooling platform](https://github.com/dolittle-tools/common) and this the CLI needs node version >= 10.0.0

Then simply open a shell on any platform and run the following:

$ npm i -g @dolittle/cli

Note that it is actually required to have @dolittle/cli installed globally using -g to make use of the underlying dolittle tooling system.